.docx-container ol,
.docx-container ul {
  padding-left: 40px;
}
.docx-container ol li,
.docx-container ul li {
  display: list-item;
}
.docx-container ol li:before,
.docx-container ul li:before {
  content: none;
}
.docx-container ol li {
  margin-bottom: 15px;
}
.docx-container ol li .auto_section {
  display: inline;
}
.docx-container ol li[role=doc-endnote] {
  display: inline-block;
  margin-bottom: 25px;
}
.docx-container ol li[role=doc-endnote] .auto_section {
  display: inline;
}
.docx-container li .titles {
  margin-left: 0 !important;
}
.docx-container .auto_section .figure {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 80% !important;
  height: auto !important;
}
.docx-container .auto_section .math .inline {
  text-align: center;
}
.docx-container table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  margin-bottom: 15px;
}
.docx-container table thead tr th {
  text-align: center;
}
.docx-container table,
.docx-container th,
.docx-container td {
  border: 1px solid black;
}
